@media (min-width: 701px) {
    .fullstory .story_tools > .meta { margin-left: auto; }
    .fullstory .story_tools .rate { margin-top: 5px; }
}
@media (max-width: 700px) {
    .fullstory .story_tools .meta .meta_author { margin-left: 0; margin-right: auto; }
    .fullstory .story_tools_in > .rate { margin-top: 5px; }
}

.breadcrumbs-panel-full .r-category .icon-catarrow { margin-left: 0; margin-top: .35em; margin-right: .5rem; }
.breadcrumbs-panel-full .edit_btn { float: right; margin-top: -2px; }
/**/
    #fs-chapters > div > div > div > ul >li > a:visited {color: #eb71a0;}
/**/
@media (min-width: 701px) {
    .breadcrumbs-panel-full .r-category { padding-left: 215px; white-space: nowrap; }

    .r-fullstory-s1 { padding-left: 215px; min-height: 640px; }
    .r-fullstory-s1 .r-date {
        position: absolute; display: flex; align-items: center; background-color: #2f2c51; padding: 1px 2px;
        height: 22px; margin-top: -36px; border: 1px solid #1c1a2d; border-radius: 11px;
    }
    .r-fullstory-s1 .r-date > .grey { margin-top: 1px; padding: 0 4px; }
    .r-fullstory-poster, .r-fullstory-spec { position: absolute; left: 0; top: 0; }
    .r-fullstory-poster { margin-left: -2px; margin-top: -82px; border-radius: 5px; background-color: #09071e; padding: 7px; width: 200px; }
    .r-fullstory-poster .poster { height: 248px; }
    .r-fullstory-btns { margin-top: 12px; border-radius: 5px; box-shadow:0 1px 2px 0 rgba(0,0,0,0.14); height: 80px; }
    .r-fullstory-btns > a.btn svg { display: none; }
    .r-fullstory-btns .r-fullstory-subscribe, .r-fullstory-btns .r-fullstory-subscribe-del, .read-continue-mob { display: none !important; }

    .fs_tabs, .mcollapse-link { display: none !important; }
    .r-fullstory-spec { width: 100%; max-width: 180px; margin-top:289px; }
    .r-fullstory-chapters { margin: 35px 0; }
    /*.r-fullstory-chapters { margin: 35px 0; }*/
/**/
    .chapter-item-dots.collection:before {content: "Colección";}
    .chapter-item-dots.post:before {content: "Audio";}
    .chapter-item-dots.mp3:before {content: "MP3";}
    .chapter-item-dots.pdf:before {content: "PDF&EPUB";}
    #fs-chapters > div > div > div > ul >li > a:visited {color: #eb71a0;}
/**/
    .chapter-item-dots:before {
        content: "IR"; line-height: 32px; position: absolute; right: 100%; top: 50%;
        margin-top: -22px; padding: 6px; background-color: #16151d; border-radius: 4px; box-shadow: 0 0 10px 8px #16151d;
        transform: translateX(1rem); opacity: 0;
    }
    .r-fullstory-s2 { border-top: 1px solid #2f2c51; }
    .mcollapse-cont { overflow: visible !important; display: block !important; width: auto !important; height: auto !important; }

    .chapter-item:hover .chapter-item-cont { padding-left: 5px; }
    .chapter-item .title {overflow: hidden;opacity: .8;}
    .chapter-item:hover .title { opacity: 1; transition: color .15s ease; }
    .chapter-item:hover .title:before,
    .chapter-item:hover .chapter-item-dots:before { transition: opacity .15s ease, transform .15s ease; }
    .chapter-item:hover .title:before,
    .chapter-item:hover .chapter-item-dots:before { opacity: 1; transform: translateX(0); }

    .chapters-scroll-in::-webkit-scrollbar { width: 16px; }
    .chapters-scroll-in::-webkit-scrollbar-track { background-color: #2f2c51; border: 6px solid #16151d; border-radius: 8px; }
    .chapters-scroll-in::-webkit-scrollbar-thumb { background: #913fe2; border-radius: 8px; border: 6px solid #00000066; }
    .chapters-scroll-in::-webkit-scrollbar-thumb:hover { background: #a0b689; }
}

.r-fullstory-s1 { position: relative; }
.r-fullstory-s1 .r-date, .r-fullstory-poster { box-sizing: border-box; }
.r-fullstory-s1 > .title { font-size: 24px; line-height: 1.3; margin: 0 0 1em 0; }
.r-fullstory-s1 > .title .subtitle { display: block; font-size: 16px; color: #999; font-weight: normal; margin-top: .2em; }

.r-fullstory-poster .poster { display: block; position: relative; }
.r-fullstory-poster .poster a { position: absolute; left: 0; top: 0; bottom: 0; width: 100%; opacity: 0; }
.r-fullstory-btns > .btn { height: 40px; display: block; width: 100%; text-align: center; border-radius: 0; box-shadow: none; }
.r-fullstory-btns > .btn svg { width: 16px; height: 16px; }
.r-fullstory-btns .fav_btn .trigger, .r-fullstory-btns .fav_btn .bookmark--trigger { text-align: center; justify-content: center; background-color: #16151d; }
.r-fullstory-btns .bookmark--trigger { max-width: none; display: flex; justify-content: center; padding-left: 16px; font-size: 14px; font-weight: normal; }
.r-fullstory-btns .bookmark--trigger:before { position: static; margin: -1px 4px 0 0 !important; }

.r-fullstory-btns .fav_btn:first-child .trigger, .r-fullstory-btns .fav_btn:last-child .trigger,
.r-fullstory-btns > .btn:first-child, .r-fullstory-btns > .btn:last-child,
.r-fullstory-btns .fav_btn:first-child .bookmark--trigger, .r-fullstory-btns .fav_btn:last-child .bookmark--trigger { border-radius: 5px; }
.r-fullstory-btns .fav_btn:first-child .trigger, .r-fullstory-btns > .btn:first-child, .r-fullstory-btns .fav_btn:first-child .bookmark--trigger { border-bottom-left-radius: 0; border-bottom-right-radius: 0; }
.r-fullstory-btns .fav_btn:last-child .trigger, .r-fullstory-btns > .btn:last-child, .r-fullstory-btns .fav_btn:last-child .bookmark--trigger { border-top-left-radius: 0; border-top-right-radius: 0; }
.r-fullstory-spec > ul { list-style: none; padding: 0; margin: 0; font-size: 12px; position: relative; }
.r-fullstory-spec > ul:first-child:before { display: none !important; }
.r-fullstory-spec > ul:before {
    content: ""; display: block; width: 100%;margin: 10px 0; border-top: 1px solid transparent;border-image: linear-gradient(45deg, #2f2c51 40%, #16151d 100%);-moz-border-image: -moz-linear-gradient(45deg, #2f2c51 40%, #16151d 100%);-webkit-border-image: -webkit-linear-gradient(45deg, #2f2c51 40%, #16151d 100%);border-image-slice:1;
}
.r-fullstory-spec > ul > li { padding: 3.5px 0; }
.r-fullstory-subscribe, .r-fullstory-subscribe-del { display: flex; align-items: center; }
.r-fullstory-subscribe svg, .r-fullstory-subscribe-del svg { width: 16px; height: 16px; margin-right: 4px; margin-top: -2px; }

/**/.r-fullstory-spec > ul > li svg{ position: absolute;padding-left: 5px; }

.r-fullstory-chapters-top { display: flex; align-items: center; margin-bottom: 16px; }
.r-fullstory-chapters-top .title { margin: 0; }
.r-fullstory-chapters-top .subscribe { margin-left: auto; }
.r-fullstory-chapters-top .subscribe .btn { margin: -10px -15px -10px 0; font-size: 12px; background: none !important; color: #913fe2 !important; box-shadow: none; }

.chapters-scroll { position: relative; }
.chapters-scroll:after {content: ""; position: absolute; left: 0; bottom: 0; height: 20px; width: 100%; background: linear-gradient(0deg, #16151b 0%,#1c1a2d00 100%);}
.chapters-scroll-in { overflow: hidden; overflow-y: auto; -webkit-overflow-scrolling: touch; max-height: 380px; }
.chapters-scroll-list { list-style: none; padding: 0; margin: 0; padding-bottom: 16px; }
.chapter-item { position: relative; padding: 10px 0; min-height: 53px; box-sizing: border-box; display: flex; align-items: center; overflow: hidden; }
.chapter-item:before { content: ""; cursor: pointer; position: absolute; left: 0; top: 0; width: 100%; border-top:1px solid transparent; border-image: linear-gradient(45deg, #2f2c51 40%, #16151d 100%);-moz-border-image: -moz-linear-gradient(45deg, #2f2c51 40%, #16151d 100%);-webkit-border-image: -webkit-linear-gradient(45deg, #2f2c51 40%, #16151d 100%);border-image-slice: 1;}
.chapter-item-cont { flex: 1 1 auto; min-width: 0; transition: padding-left .15s ease; }
.chapter-item-cont .title:after { content: ""; position: absolute; left: 0; top: 0; bottom: 0; width: 100%; z-index: 1; }
.chapter-item-cont .title { font-weight: bold; display: block; line-height: 1.3; }
.chapter-item-cont .title .ellipses { display: block; }
.chapter-item-cont .grey { font-size: 11px; display: block; margin-bottom: -1px; }

.chapter-item-dots { margin-left: auto; color: #913fe2; font-style: normal; text-transform: uppercase; font-size: 10px; position: relative; }
.chapter-item-dots svg { vertical-align: middle; width: 24px; height: 24px; margin-top: -2px; position: relative; }

.r-fullstory-chapters-foot { display: flex; padding: 14px 0; }
.r-fullstory-chapters-foot .icon-key-right { width:24px; height: 24px; margin-top: -2px; margin-left: -2px; }
.r-fullstory-chapters-foot > .red-complaint { margin-left: auto; }
.red-complaint > a { font-size: 12px; font-weight: bold; text-transform: uppercase; color: #999; text-decoration: none !important; }
.red-complaint > a svg { width: 16px; height: 16px; margin-right: 4px; margin-top: -1px; }

@media (max-width: 700px) {
    .breadcrumbs-panel-full { overflow: hidden !important; height: 44px; padding: 10px 20px !important; display: flex; align-items: center; background-color: #16151d; box-sizing: border-box; }
    .breadcrumbs-panel-full .r-category { font-size: 12px; margin-top: 2px; line-height: normal; }
    .breadcrumbs-panel-full .edit_btn { margin-left: auto; margin-right: -4px; height: 30px; margin-top: 4px; }
    .breadcrumbs-panel-full .r-category a { font-weight: normal; }
    .breadcrumbs-panel-full .r-category a svg { display: none !important; }

    .r-fullstory { margin-bottom: 0 !important; }
    .r-fullstory-s1 .r-date { margin-bottom: 10px; font-size: 11px;}
    .r-fullstory-s1 .r-date .up_label { background-color: transparent; margin-left: -5px; }

    .r-fullstory-s1 > .title { font-size: 18px; }
    .r-fullstory-s1 > .title .subtitle { font-size: 14px; }

    .r-fullstory-poster { display: flex; border: 1px solid #313131; padding: 7px; box-sizing: border-box; border-radius: 5px; margin: 0 -8px; }
    .r-fullstory-poster .poster { min-width: 132px; width: 132px; height: 176px; }

    .r-fullstory-btns { align-self: center; flex: 1 1 auto; min-width: 0; margin: -7px -7px -7px auto; }
    .r-fullstory-btns .btn, .r-fullstory-btns .fav_btn, .r-fullstory-btns .fav_btn .trigger, .r-fullstory-btns .fav_btn .bookmark--trigger {
        display: flex; justify-content: flex-start; align-items: center; background: none !important;
        color: #913fe2 !important; text-align: left; border-radius: 0; padding-left: 10%;
        font-size: 14px; font-weight: normal; height: 48px; position: relative; box-shadow: none !important;
    }
    .r-fullstory-btns .btn:after, .r-fullstory-btns .fav_btn .trigger:after, .r-fullstory-btns .fav_btn .bookmark--trigger:after {
        content: ""; position: absolute; top: 0; left: 0; width: 100%; height: 1px;
        background-color: #313131; background: linear-gradient(45deg, #16151d 0%, #313131 100%);
    }
    .r-fullstory-btns > *:first-child:after { display: none; }
    .r-fullstory-btns a.btn { font-weight: bold; }
    .r-fullstory-btns .btn svg { margin: -2px 4px 0 0; }
    
    .r-fullstory-chapters-top .subscribe{ display: none !important; }
    /*.r-fullstory-chapters-top { display: none !important; }*/
    .r-fullstory .r-desription { margin-bottom: 20px; }
    /*.r-fullstory-chapters { margin: 0 -20px; }
    .r-fullstory-chapters .chapters-scroll-list { padding: 0 20px; }*/
    .r-fullstory-chapters-foot { padding-left: 20px; padding-right: 20px; }

    .r-fullstory-spec { background-color: #16151d; border-top: 1px solid #2f2c51; padding: 20px; margin: 0 -20px; }
    .fs_tabs { display: flex; list-style: none; padding: 0; margin: 20px -15px; font-size: 12px; }
    .fs_tabs > li a {
        display: block; padding: 12px 15px; line-height: 16px; color: inherit;
        text-decoration: none !important; position: relative;
    }
    .fs_tabs > li a:after {
        content: ""; position: absolute; left: 15px; right: 15px; bottom: 5px; height: 2px; background-color: #913fe2;
        opacity: 0; transform: translateY(.25rem); transition: opacity .15s ease, transform .25s ease;
    }
    .fs_tabs > li.active a { color: #913fe2; }
    .fs_tabs > li.active a:after { transform: translateY(0); opacity: 1; }
    .tab-content > .fs-tab-pane {display:none}
    .tab-content > .fs-tab-pane.active {display:block}

    .mcollapse-block { margin-top: 0 !important; margin-bottom: 0 !important; }
    .mcollapse-title { display: flex; align-items: center; position: relative; margin: 0 -20px; padding: 10px 20px; border-top: 1px solid #2f2c51; }
    .mcollapse-title > .title { margin: 0; padding-top: 2px; }
    .mcollapse-title .mcollapse-link { margin-left: auto; margin-right: -8px; color: #913fe2; outline: none !important; }
    .mcollapse-title .mcollapse-link:after { content: ""; position: absolute; left: 0; top: 0; bottom: 0; width: 100%; background-color: #d5d5d5; opacity: 0; transition: opacity .15s ease; }
    .mcollapse-title .mcollapse-link svg { display: block; transition: transform .15s ease; }
    .mcollapse-title .mcollapse-link.collapsed svg { transform: rotate(90deg); }
    .mcollapse-title .mcollapse-link.collapsed:after { opacity: .05; }
    .mcollapse-block .mcollapse-cont { display: block; }
    .mcollapse-block .mcollapse-cont:after { content: ""; display: block; height: 20px; }
    .mcollapse-block .mcollapse-cont > .block_tabs:first-child { margin-top: 0; }
    #mc-fs-related:after{display: none}
}
@media (min-width: 701px) and (max-width: 1200px) {
    .r-fullstory-s1 .r-date { margin-top: -31px; }
    .r-fullstory-poster { margin-top: -62px; }
    .r-fullstory-spec { margin-top: 300px; }
}
.urecommended-content{ overflow: hidden; overflow-y: auto; -webkit-overflow-scrolling: touch; max-height: 410px; }
.urecommended-content::-webkit-scrollbar { width: 7px; }
.urecommended-content::-webkit-scrollbar-track { background-color: #ededed00; }
.urecommended-content::-webkit-scrollbar-thumb { background: #99999959; border-radius: 10px; }
.urecommended-content::-webkit-scrollbar-thumb:hover { background: #00000047; }
.free-support-top { margin: 80px 0 80px 0; min-width: 100%; min-height: 280px; display: block; position: relative; text-align: center; position: relative; width: 100%; height: auto;}
.free-support-top:before {
    margin-top: -70px;
    content: 'Advertisement';
    font-weight: 600;
    position: absolute;
    text-transform: uppercase;
    font-size:1rem;
    top: 0;
    left: 0;
    width: 100%;
    height: 30%;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #7c7c7c80;
    z-index:0;
}
.ad-banner-mark { color: #a9c37ec9; display: inline-block; font-size: .75rem; margin-bottom: 4px; margin-top: 5px; border: 1px dotted #9bb373c9; padding: 1px 4px; border-radius: 3px; }
#urecommended .story_line-img {display: flex!important;}
a.rec-url {text-decoration: none;color: inherit;}
#urecommended .story_line > div {overflow:hidden;opacity:.8;}
#urecommended .story_line > div:hover{opacity:1}
.free-support-top a.pf-br-icon {display:none}



